/*
*
* Suprah cool
*
*
*
*
*/

body{
  font-family:'Julius Sans One', sans-serif;
  background: url('/static/fabric.png') #fff;
  text-align: center;
  padding: 3% 10% 3% 10%;
}

h1 {
  font-size: 250%;
}

h1{
}

.image{
}

img{
  height: 50%;
  width: 50%;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
  border: 3px solid #000;
}

section{
  background-color: rgba(255,255,255,0.5);
  padding: 1%;
  text-align: center;
}
p{
  font-size: 150%;
}
a{
  color: #f099a4;
  text-decoration: none;
}
a:hover{
  text-decoration: underline;
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
  img{
    height: 80%;
    width: 80%;
    border: 3px solid #000;
  }
  h1{
    font-size: 500%;
  }
  p{
    font-size: 400%;
  }
}